<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
define("DATA_FILE", $targetedX);
extract($_POST);
@$pictureX=($_POST['pictureX']);
if($pictureX == ""){@$_POST['pictureX']="off";}else{@$_POST['pictureX']="on";}
$pictureX=($_POST['pictureX']);
$picturePos=($_POST['picturePos']);
$lightboxV=($_POST['lightboxV']);
$picture01=($_POST['picture01']);
$picture01k=($_POST['picture01k']);
$picAlt01=($_POST['picAlt01']);
$picture02=($_POST['picture02']);
$picture02k=($_POST['picture02k']);
$picAlt02=($_POST['picAlt02']);
$picture03=($_POST['picture03']);
$picture03k=($_POST['picture03k']);
$picAlt03=($_POST['picAlt03']);
$picture04=($_POST['picture04']);
$picture04k=($_POST['picture04k']);
$picAlt04=($_POST['picAlt04']);
$picture05=($_POST['picture05']);
$picture05k=($_POST['picture05k']);
$picAlt05=($_POST['picAlt05']);
$picture06=($_POST['picture06']);
$picture06k=($_POST['picture06k']);
$picAlt06=($_POST['picAlt06']);
$picture07=($_POST['picture07']);
$picture07k=($_POST['picture07k']);
$picAlt07=($_POST['picAlt07']);
$picture08=($_POST['picture08']);
$picture08k=($_POST['picture08k']);
$picAlt08=($_POST['picAlt08']);
$picture09=($_POST['picture09']);
$picture09k=($_POST['picture09k']);
$picAlt09=($_POST['picAlt09']);
$picture10=($_POST['picture10']);
$picture10k=($_POST['picture10k']);
$picAlt10=($_POST['picAlt10']);
$picture11=($_POST['picture11']);
$picture11k=($_POST['picture11k']);
$picAlt11=($_POST['picAlt11']);
$picture12=($_POST['picture12']);
$picture12k=($_POST['picture12k']);
$picAlt12=($_POST['picAlt12']);
$picture13=($_POST['picture13']);
$picture13k=($_POST['picture13k']);
$picAlt13=($_POST['picAlt13']);
$picture14=($_POST['picture14']);
$picture14k=($_POST['picture14k']);
$picAlt14=($_POST['picAlt14']);
$picture15=($_POST['picture15']);
$picture15k=($_POST['picture15k']);
$picAlt15=($_POST['picAlt15']);
$picture16=($_POST['picture16']);
$picture16k=($_POST['picture16k']);
$picAlt16=($_POST['picAlt16']);
$picture17=($_POST['picture17']);
$picture17k=($_POST['picture17k']);
$picAlt17=($_POST['picAlt17']);
$picture18=($_POST['picture18']);
$picture18k=($_POST['picture18k']);
$picAlt18=($_POST['picAlt18']);
$picture19=($_POST['picture19']);
$picture19k=($_POST['picture19k']);
$picAlt19=($_POST['picAlt19']);
$picture20=($_POST['picture20']);
$picture20k=($_POST['picture20k']);
$picAlt20=($_POST['picAlt20']);
$picture21=($_POST['picture21']);
$picture21k=($_POST['picture21k']);
$picAlt21=($_POST['picAlt21']);
$picture22=($_POST['picture22']);
$picture22k=($_POST['picture22k']);
$picAlt22=($_POST['picAlt22']);
$picture23=($_POST['picture23']);
$picture23k=($_POST['picture23k']);
$picAlt23=($_POST['picAlt23']);
$picture24=($_POST['picture24']);
$picture24k=($_POST['picture24k']);
$picAlt24=($_POST['picAlt24']);
$picHL=($_POST['picHL']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[pictureX])<=0){@$_POST[pictureX]="";}
if (strlen(@$_POST[picturePos])<=0){@$_POST[picturePos]="";}
if (strlen(@$_POST[lightboxV])<=0){@$_POST[lightboxV]="";}
if (strlen(@$_POST[picture01])<=0){@$_POST[picture01]="";}
if (strlen(@$_POST[picture01k])<=0){@$_POST[picture01k]="";}
if (strlen(@$_POST[picAlt01])<=0){@$_POST[picAlt01]="";}
if (strlen(@$_POST[picture02])<=0){@$_POST[picture02]="";}
if (strlen(@$_POST[picture02k])<=0){@$_POST[picture02k]="";}
if (strlen(@$_POST[picAlt02])<=0){@$_POST[picAlt02]="";}
if (strlen(@$_POST[picture03])<=0){@$_POST[picture03]="";}
if (strlen(@$_POST[picture03k])<=0){@$_POST[picture03k]="";}
if (strlen(@$_POST[picAlt03])<=0){@$_POST[picAlt03]="";}
if (strlen(@$_POST[picture04])<=0){@$_POST[picture04]="";}
if (strlen(@$_POST[picture04k])<=0){@$_POST[picture04k]="";}
if (strlen(@$_POST[picAlt04])<=0){@$_POST[picAlt04]="";}
if (strlen(@$_POST[picture05])<=0){@$_POST[picture05]="";}
if (strlen(@$_POST[picture05k])<=0){@$_POST[picture05k]="";}
if (strlen(@$_POST[picAlt05])<=0){@$_POST[picAlt05]="";}
if (strlen(@$_POST[picture06])<=0){@$_POST[picture06]="";}
if (strlen(@$_POST[picture06k])<=0){@$_POST[picture06k]="";}
if (strlen(@$_POST[picAlt06])<=0){@$_POST[picAlt06]="";}
if (strlen(@$_POST[picture07])<=0){@$_POST[picture07]="";}
if (strlen(@$_POST[picture07k])<=0){@$_POST[picture07k]="";}
if (strlen(@$_POST[picAlt07])<=0){@$_POST[picAlt07]="";}
if (strlen(@$_POST[picture08])<=0){@$_POST[picture08]="";}
if (strlen(@$_POST[picture08k])<=0){@$_POST[picture08k]="";}
if (strlen(@$_POST[picAlt08])<=0){@$_POST[picAlt08]="";}
if (strlen(@$_POST[picture09])<=0){@$_POST[picture09]="";}
if (strlen(@$_POST[picture09k])<=0){@$_POST[picture09k]="";}
if (strlen(@$_POST[picAlt09])<=0){@$_POST[picAlt09]="";}
if (strlen(@$_POST[picture10])<=0){@$_POST[picture10]="";}
if (strlen(@$_POST[picture10k])<=0){@$_POST[picture10k]="";}
if (strlen(@$_POST[picAlt10])<=0){@$_POST[picAlt10]="";}
if (strlen(@$_POST[picture11])<=0){@$_POST[picture11]="";}
if (strlen(@$_POST[picture11k])<=0){@$_POST[picture11k]="";}
if (strlen(@$_POST[picAlt11])<=0){@$_POST[picAlt11]="";}
if (strlen(@$_POST[picture12])<=0){@$_POST[picture12]="";}
if (strlen(@$_POST[picture12k])<=0){@$_POST[picture12k]="";}
if (strlen(@$_POST[picAlt12])<=0){@$_POST[picAlt12]="";}
if (strlen(@$_POST[picture13])<=0){@$_POST[picture13]="";}
if (strlen(@$_POST[picture13k])<=0){@$_POST[picture13k]="";}
if (strlen(@$_POST[picAlt13])<=0){@$_POST[picAlt13]="";}
if (strlen(@$_POST[picture14])<=0){@$_POST[picture14]="";}
if (strlen(@$_POST[picture14k])<=0){@$_POST[picture14k]="";}
if (strlen(@$_POST[picAlt14])<=0){@$_POST[picAlt14]="";}
if (strlen(@$_POST[picture15])<=0){@$_POST[picture15]="";}
if (strlen(@$_POST[picture15k])<=0){@$_POST[picture15k]="";}
if (strlen(@$_POST[picAlt15])<=0){@$_POST[picAlt15]="";}
if (strlen(@$_POST[picture16])<=0){@$_POST[picture16]="";}
if (strlen(@$_POST[picture16k])<=0){@$_POST[picture16k]="";}
if (strlen(@$_POST[picAlt16])<=0){@$_POST[picAlt16]="";}
if (strlen(@$_POST[picture17])<=0){@$_POST[picture17]="";}
if (strlen(@$_POST[picture17k])<=0){@$_POST[picture17k]="";}
if (strlen(@$_POST[picAlt17])<=0){@$_POST[picAlt17]="";}
if (strlen(@$_POST[picture18])<=0){@$_POST[picture18]="";}
if (strlen(@$_POST[picture18k])<=0){@$_POST[picture18k]="";}
if (strlen(@$_POST[picAlt18])<=0){@$_POST[picAlt18]="";}
if (strlen(@$_POST[picture19])<=0){@$_POST[picture19]="";}
if (strlen(@$_POST[picture19k])<=0){@$_POST[picture19k]="";}
if (strlen(@$_POST[picAlt19])<=0){@$_POST[picAlt19]="";}
if (strlen(@$_POST[picture20])<=0){@$_POST[picture20]="";}
if (strlen(@$_POST[picture20k])<=0){@$_POST[picture20k]="";}
if (strlen(@$_POST[picAlt20])<=0){@$_POST[picAlt20]="";}
if (strlen(@$_POST[picture21])<=0){@$_POST[picture21]="";}
if (strlen(@$_POST[picture21k])<=0){@$_POST[picture21k]="";}
if (strlen(@$_POST[picAlt21])<=0){@$_POST[picAlt21]="";}
if (strlen(@$_POST[picture22])<=0){@$_POST[picture22]="";}
if (strlen(@$_POST[picture22k])<=0){@$_POST[picture22k]="";}
if (strlen(@$_POST[picAlt22])<=0){@$_POST[picAlt22]="";}
if (strlen(@$_POST[picture23])<=0){@$_POST[picture23]="";}
if (strlen(@$_POST[picture23k])<=0){@$_POST[picture23k]="";}
if (strlen(@$_POST[picAlt23])<=0){@$_POST[picAlt23]="";}
if (strlen(@$_POST[picture24])<=0){@$_POST[picture24]="";}
if (strlen(@$_POST[picture24k])<=0){@$_POST[picture24k]="";}
if (strlen(@$_POST[picAlt24])<=0){@$_POST[picAlt24]="";}
if (strlen(@$_POST[picHL])<=0){@$_POST[picHL]="";}
$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/pictureX=(.+?);/';
$patterns[1]='/picturePos=(.+?);/';
$patterns[2]='/lightboxV=(.+?);/';
$patterns[3]='/picture01=(.+?);/';
$patterns[4]='/picture01k=(.+?);/';
$patterns[5]='/picAlt01=(.+?);/';
$patterns[6]='/picture02=(.+?);/';
$patterns[7]='/picture02k=(.+?);/';
$patterns[8]='/picAlt02=(.+?);/';
$patterns[9]='/picture03=(.+?);/';
$patterns[10]='/picture03k=(.+?);/';
$patterns[11]='/picAlt03=(.+?);/';
$patterns[12]='/picture04=(.+?);/';
$patterns[13]='/picture04k=(.+?);/';
$patterns[14]='/picAlt04=(.+?);/';
$patterns[15]='/picture05=(.+?);/';
$patterns[16]='/picture05k=(.+?);/';
$patterns[17]='/picAlt05=(.+?);/';
$patterns[18]='/picture06=(.+?);/';
$patterns[19]='/picture06k=(.+?);/';
$patterns[20]='/picAlt06=(.+?);/';
$patterns[21]='/picture07=(.+?);/';
$patterns[22]='/picture07k=(.+?);/';
$patterns[23]='/picAlt07=(.+?);/';
$patterns[24]='/picture08=(.+?);/';
$patterns[25]='/picture08k=(.+?);/';
$patterns[26]='/picAlt08=(.+?);/';
$patterns[27]='/picture09=(.+?);/';
$patterns[28]='/picture09k=(.+?);/';
$patterns[29]='/picAlt09=(.+?);/';
$patterns[30]='/picture10=(.+?);/';
$patterns[31]='/picture10k=(.+?);/';
$patterns[32]='/picAlt10=(.+?);/';
$patterns[33]='/picture11=(.+?);/';
$patterns[34]='/picture11k=(.+?);/';
$patterns[35]='/picAlt11=(.+?);/';
$patterns[36]='/picture12=(.+?);/';
$patterns[37]='/picture12k=(.+?);/';
$patterns[38]='/picAlt12=(.+?);/';
$patterns[39]='/picture13=(.+?);/';
$patterns[40]='/picture13k=(.+?);/';
$patterns[41]='/picAlt13=(.+?);/';
$patterns[42]='/picture14=(.+?);/';
$patterns[43]='/picture14k=(.+?);/';
$patterns[44]='/picAlt14=(.+?);/';
$patterns[45]='/picture15=(.+?);/';
$patterns[46]='/picture15k=(.+?);/';
$patterns[47]='/picAlt15=(.+?);/';
$patterns[48]='/picture16=(.+?);/';
$patterns[49]='/picture16k=(.+?);/';
$patterns[50]='/picAlt16=(.+?);/';
$patterns[51]='/picture17=(.+?);/';
$patterns[52]='/picture17k=(.+?);/';
$patterns[53]='/picAlt17=(.+?);/';
$patterns[54]='/picture18=(.+?);/';
$patterns[55]='/picture18k=(.+?);/';
$patterns[56]='/picAlt18=(.+?);/';
$patterns[57]='/picture19=(.+?);/';
$patterns[58]='/picture19k=(.+?);/';
$patterns[59]='/picAlt19=(.+?);/';
$patterns[60]='/picture20=(.+?);/';
$patterns[61]='/picture20k=(.+?);/';
$patterns[62]='/picAlt20=(.+?);/';
$patterns[63]='/picture21=(.+?);/';
$patterns[64]='/picture21k=(.+?);/';
$patterns[65]='/picAlt21=(.+?);/';
$patterns[66]='/picture22=(.+?);/';
$patterns[67]='/picture22k=(.+?);/';
$patterns[68]='/picAlt22=(.+?);/';
$patterns[69]='/picture23=(.+?);/';
$patterns[70]='/picture23k=(.+?);/';
$patterns[71]='/picAlt23=(.+?);/';
$patterns[72]='/picture24=(.+?);/';
$patterns[73]='/picture24k=(.+?);/';
$patterns[74]='/picAlt24=(.+?);/';
$patterns[75]='/picHL=(.+?);/';

@$replacements[0]=sprintf("pictureX=%s%s%s;",$t,$_POST[pictureX],$t);
@$replacements[1]=sprintf("picturePos=%s%s%s;",$t,$_POST[picturePos],$t);
@$replacements[2]=sprintf("lightboxV=%s%s%s;",$t,$_POST[lightboxV],$t);
@$replacements[3]=sprintf("picture01=%s%s%s;",$t,$_POST[picture01],$t);
@$replacements[4]=sprintf("picture01k=%s%s%s;",$t,$_POST[picture01k],$t);
@$replacements[5]=sprintf("picAlt01=%s%s%s;",$t,$_POST[picAlt01],$t);
@$replacements[6]=sprintf("picture02=%s%s%s;",$t,$_POST[picture02],$t);
@$replacements[7]=sprintf("picture02k=%s%s%s;",$t,$_POST[picture02k],$t);
@$replacements[8]=sprintf("picAlt02=%s%s%s;",$t,$_POST[picAlt02],$t);
@$replacements[9]=sprintf("picture03=%s%s%s;",$t,$_POST[picture03],$t);
@$replacements[10]=sprintf("picture03k=%s%s%s;",$t,$_POST[picture03k],$t);
@$replacements[11]=sprintf("picAlt03=%s%s%s;",$t,$_POST[picAlt03],$t);
@$replacements[12]=sprintf("picture04=%s%s%s;",$t,$_POST[picture04],$t);
@$replacements[13]=sprintf("picture04k=%s%s%s;",$t,$_POST[picture04k],$t);
@$replacements[14]=sprintf("picAlt04=%s%s%s;",$t,$_POST[picAlt04],$t);
@$replacements[15]=sprintf("picture05=%s%s%s;",$t,$_POST[picture05],$t);
@$replacements[16]=sprintf("picture05k=%s%s%s;",$t,$_POST[picture05k],$t);
@$replacements[17]=sprintf("picAlt05=%s%s%s;",$t,$_POST[picAlt05],$t);
@$replacements[18]=sprintf("picture06=%s%s%s;",$t,$_POST[picture06],$t);
@$replacements[19]=sprintf("picture06k=%s%s%s;",$t,$_POST[picture06k],$t);
@$replacements[20]=sprintf("picAlt06=%s%s%s;",$t,$_POST[picAlt06],$t);
@$replacements[21]=sprintf("picture07=%s%s%s;",$t,$_POST[picture07],$t);
@$replacements[22]=sprintf("picture07k=%s%s%s;",$t,$_POST[picture07k],$t);
@$replacements[23]=sprintf("picAlt07=%s%s%s;",$t,$_POST[picAlt07],$t);
@$replacements[24]=sprintf("picture08=%s%s%s;",$t,$_POST[picture08],$t);
@$replacements[25]=sprintf("picture08k=%s%s%s;",$t,$_POST[picture08k],$t);
@$replacements[26]=sprintf("picAlt08=%s%s%s;",$t,$_POST[picAlt08],$t);
@$replacements[27]=sprintf("picture09=%s%s%s;",$t,$_POST[picture09],$t);
@$replacements[28]=sprintf("picture09k=%s%s%s;",$t,$_POST[picture09k],$t);
@$replacements[29]=sprintf("picAlt09=%s%s%s;",$t,$_POST[picAlt09],$t);
@$replacements[30]=sprintf("picture10=%s%s%s;",$t,$_POST[picture10],$t);
@$replacements[31]=sprintf("picture10k=%s%s%s;",$t,$_POST[picture10k],$t);
@$replacements[32]=sprintf("picAlt10=%s%s%s;",$t,$_POST[picAlt10],$t);
@$replacements[33]=sprintf("picture11=%s%s%s;",$t,$_POST[picture11],$t);
@$replacements[34]=sprintf("picture11k=%s%s%s;",$t,$_POST[picture11k],$t);
@$replacements[35]=sprintf("picAlt11=%s%s%s;",$t,$_POST[picAlt11],$t);
@$replacements[36]=sprintf("picture12=%s%s%s;",$t,$_POST[picture12],$t);
@$replacements[37]=sprintf("picture12k=%s%s%s;",$t,$_POST[picture12k],$t);
@$replacements[38]=sprintf("picAlt12=%s%s%s;",$t,$_POST[picAlt12],$t);
@$replacements[39]=sprintf("picture13=%s%s%s;",$t,$_POST[picture13],$t);
@$replacements[40]=sprintf("picture13k=%s%s%s;",$t,$_POST[picture13k],$t);
@$replacements[41]=sprintf("picAlt13=%s%s%s;",$t,$_POST[picAlt13],$t);
@$replacements[42]=sprintf("picture14=%s%s%s;",$t,$_POST[picture14],$t);
@$replacements[43]=sprintf("picture14k=%s%s%s;",$t,$_POST[picture14k],$t);
@$replacements[44]=sprintf("picAlt14=%s%s%s;",$t,$_POST[picAlt14],$t);
@$replacements[45]=sprintf("picture15=%s%s%s;",$t,$_POST[picture15],$t);
@$replacements[46]=sprintf("picture15k=%s%s%s;",$t,$_POST[picture15k],$t);
@$replacements[47]=sprintf("picAlt15=%s%s%s;",$t,$_POST[picAlt15],$t);
@$replacements[48]=sprintf("picture16=%s%s%s;",$t,$_POST[picture16],$t);
@$replacements[49]=sprintf("picture16k=%s%s%s;",$t,$_POST[picture16k],$t);
@$replacements[50]=sprintf("picAlt16=%s%s%s;",$t,$_POST[picAlt16],$t);
@$replacements[51]=sprintf("picture17=%s%s%s;",$t,$_POST[picture17],$t);
@$replacements[52]=sprintf("picture17k=%s%s%s;",$t,$_POST[picture17k],$t);
@$replacements[53]=sprintf("picAlt17=%s%s%s;",$t,$_POST[picAlt17],$t);
@$replacements[54]=sprintf("picture18=%s%s%s;",$t,$_POST[picture18],$t);
@$replacements[55]=sprintf("picture18k=%s%s%s;",$t,$_POST[picture18k],$t);
@$replacements[56]=sprintf("picAlt18=%s%s%s;",$t,$_POST[picAlt18],$t);
@$replacements[57]=sprintf("picture19=%s%s%s;",$t,$_POST[picture19],$t);
@$replacements[58]=sprintf("picture19k=%s%s%s;",$t,$_POST[picture19k],$t);
@$replacements[59]=sprintf("picAlt19=%s%s%s;",$t,$_POST[picAlt19],$t);
@$replacements[60]=sprintf("picture20=%s%s%s;",$t,$_POST[picture20],$t);
@$replacements[61]=sprintf("picture20k=%s%s%s;",$t,$_POST[picture20k],$t);
@$replacements[62]=sprintf("picAlt20=%s%s%s;",$t,$_POST[picAlt20],$t);
@$replacements[63]=sprintf("picture21=%s%s%s;",$t,$_POST[picture21],$t);
@$replacements[64]=sprintf("picture21k=%s%s%s;",$t,$_POST[picture21k],$t);
@$replacements[65]=sprintf("picAlt21=%s%s%s;",$t,$_POST[picAlt21],$t);
@$replacements[66]=sprintf("picture22=%s%s%s;",$t,$_POST[picture22],$t);
@$replacements[67]=sprintf("picture22k=%s%s%s;",$t,$_POST[picture22k],$t);
@$replacements[68]=sprintf("picAlt22=%s%s%s;",$t,$_POST[picAlt22],$t);
@$replacements[69]=sprintf("picture23=%s%s%s;",$t,$_POST[picture23],$t);
@$replacements[70]=sprintf("picture23k=%s%s%s;",$t,$_POST[picture23k],$t);
@$replacements[71]=sprintf("picAlt23=%s%s%s;",$t,$_POST[picAlt23],$t);
@$replacements[72]=sprintf("picture24=%s%s%s;",$t,$_POST[picture24],$t);
@$replacements[73]=sprintf("picture24k=%s%s%s;",$t,$_POST[picture24k],$t);
@$replacements[74]=sprintf("picAlt24=%s%s%s;",$t,$_POST[picAlt24],$t);
@$replacements[75]=sprintf("picHL=%s%s%s;",$t,$_POST[picHL],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

include("./../function/forward-s-e.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
